@font-face {
    font-family: 'MaSuperPolice';
    src: url('Fonts/LearningCurve_OT-webfont.eot') format('eot'),
    url('Fonts/LearningCurve_OT-webfont.woff') format('woff'),
    url('Fonts/LearningCurve_OT-webfont.ttf') format('truetype'),
    url('Fonts/LearningCurve_OT-webfont.svg') format('svg');
}

/*la balise*/
ol
{
    /*la propriéré: le paramètre;*/
    color: blue;
    font-family: "MaSuperPolice", serif;
}

h1, h2, h3
{
    border: 3px black solid;
    border-radius: 6px;
}

.introduction
{
    color:red;
}

.spanExample
{
    color: gray;
}

.divExample
{
    color: brown;
    text-align: justify;
}

.font1
{
    font-size: 1em;
    font-family: Arial, serif;
}

.font2
{
    font-size: 1.3em;
    font-family: "Courier New", serif;
}

.font3
{
    font-size: 0.8em;
    font-family: "Times New Roman", serif;
}

.testStyle
{
    font-style: italic;
    font-weight: bold;
    text-decoration: underline;
}

.testStyle2
{
    color:#FFFFFF;
    background-color: lightgray;
}

.testCadres
{
    border: 3px red double ;
    border-radius: 10px 7px 4px 1px;

    box-shadow: 6px 6px 3px black inset;
}

.testOmbres
{
    text-shadow: 2px 2px 4px blue;
}

.testSurvol /* Style par défaut (non survolés) */
{
    text-decoration: none;
    color: red;
    font-style: italic;
}

.testSurvol:hover /* Apparence au survol */
{
    text-decoration: underline;
    color: green;
}

.testClic /* Style par défaut (non cliqués) */
{
    text-decoration: none;
    color: red;
    font-style: italic;
}

.testClic:active /* Apparence au clic */
{
    text-decoration: underline;
    color: green;
}

.testFocus /* Style par défaut*/
{
    text-decoration: none;
    color: red;
    font-style: italic;
}

.testFocus:focus /* Apparence au focus */
{
    text-decoration: underline;
    color: green;
}

a:visited /*Lien déjà visité*/
{
    color: green;
}


.flotant
{
    float: left;
}

.postFloat
{
    clear: both;
}

/*Les différents sélecteurs existants :*/

*
{/*Appliqué à toutes les balises*/  }

h3, em{/*Appliqué à toutes le <em> et au <h3>*/}

h3 em
{/*Appliqué à toutes le <em> comprises dans une <h3>*/  }

h3 + p
{/*Appliqué à la première balise <p> suivant un <h3>*/  }

a[title]
{/*Appliqué à toutes les balises <a> contenant l'attribut title*/  }

a[title="cliquez ici"]
{/*Appliqué à toutes les [...] dont la valeur EST "cliquez ici"*/  }

a[titlie*="ici"]
{/*Appliqué à toutes les [...] dont la valeur CONTIENT "ici"*/}